{% extends "src/html/layout/_template.njk" %}
{% set title = "Cashback system" %}

 {% block content %}

     <div class="cashback">
         <div class="cashback__main">
             <h1 class="cashback__header">
                 <span class="cashback__header--sm">Cashback</span>
                 <span class="cashback__header--lg">system</span>
             </h1><!-- .cashback__header -->
             <div class="cashback__offer">
                 <div class="cashback__offer--value">10%</div>
                 <div class="cashback__offer--text">When buying by a player you invited, <a href="#">you get 10% Cashback</a> of the purchase amount to your account and you can withdraw money at any time.</div>
             </div><!-- .cashback__offer -->
             <div class="cashback__content">
                 <div class="cashback__whitelist">
                     <div class="cashback__whitelist--box">
                         <div class="cashback__whitelist--title">whitelist</div>
                         <div class="cashback__whitelist--text">
                             Players who replenish their balance and book an NFT before the start of Mint are included in the WhiteList.<br/>
                             You get cashback at the time of NFT booking.
                         </div>
                     </div>
                 </div><!-- .cashback__whitelist -->
                 <div class="cashback__discount">
                     <div class="cashback__discount--circle">
                         <div class="cashback__discount--value">
                             <strong>10%</strong>
                             <span>discount</span>
                         </div>
                     </div>
                     <div class="cashback__discount--text">The player you invited according to your promo code <a href="#">gets 10% discount</a>.</div>
                 </div><!-- .cashback__discount -->
             </div><!-- .cashback__content -->
         </div><!-- .cashback__main -->
         <div class="cashback__media-top">
             <img src="images/cachback__image_01.webp" class="img-fluid" alt="">
         </div>
         <div class="cashback__media-bottom">
             <img src="images/cachback__image_02.webp" class="img-fluid" alt="">
         </div>
     </div><!-- .cashback -->

     <div class="instruction">
         <div class="instruction__wrap">
             <div class="instruction__main">
                 <div class="instruction__header">instruction</div><!-- .instruction__header -->
                 <div class="instruction__content">
                     <p>
                         This will be an instruction, so we need to make a beautifully designed block in which important elements can be highlighted.
                         <a href="#">The block does not need to be stretched</a>  too much, so do not make large indents and where the picture will be, do not make it too large. The block must contain the following elements so we need to make a beautifully designed block in which important elements can be highlighted. The block does not need to be stretched too much, so do not make large indents and where the picture will be, do not make it too large. The block must contain the following elements
                     </p>
                     <ol>
                         <li>This will be an instruction, so we need to make a beautifully designed block in which important elements can be highlighted.</li>
                         <li>We need to make a beautifully designed block in which important elements can be highlighted.</li>
                         <li>Which important elements can be highlighted.</li>
                     </ol>
                 </div><!-- .instruction__content -->
             </div><!-- .instruction__main -->
             <div class="instruction__lead">
                 <div class="text-lead">Each token is accepted in the game, if you have several tokens, they all take part in the game and you can win several prizes.Each token is accepted in the game, if you have several tokens, Each token is accepted in the game, if you have several tokens, they all take part.</div>
             </div><!-- .instruction__lead -->
             <div class="instruction__media">
                 <div class="instruction__media--image">
                     <img src="images/squid-game.webp" class="img-fluid" alt="">
                 </div>
             </div>
         </div>
     </div><!-- .instruction -->

 {% endblock %}


